Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 07:55:08 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation merna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  merna Bot:  Hi Merna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8273659034 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96596673473            10:44 AM, 30th Jun                   badri                   Hi, Merna  Thank you for contacting us. My name is badri , I will be happy to assist you.           10:45 AM, 30th Jun                     merna                    Hi badri           10:45 AM, 30th Jun                     merna                    Thanks           10:45 AM, 30th Jun                     merna                    Badri why my order is not moving till now it’s the third day and still placed           10:46 AM, 30th Jun                     merna                    You still there?!           10:47 AM, 30th Jun                   badri                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           10:48 AM, 30th Jun                     merna                    It’s okay           10:48 AM, 30th Jun                     merna                    Badri why my order is not moving till now it’s the third day and still placed           10:48 AM, 30th Jun                     merna                    ????           10:50 AM, 30th Jun                   badri                   Is this is your order number 8273659034?           10:50 AM, 30th Jun                     merna                    Yes           10:51 AM, 30th Jun                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:53 AM, 30th Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:53 AM, 30th Jun                   badri                   Is there anything else I can assist you with today?           10:54 AM, 30th Jun                     merna                    Yea okay           10:54 AM, 30th Jun                     merna                    So another team will contact me           10:54 AM, 30th Jun                   badri                   we will do our best to deliver the order as soon as possible           10:58 AM, 30th Jun                     merna                    This  is a general answer please be specific answer           11:02 AM, 30th Jun                   badri                   Yes the courier  team the will contact you to deliver the order on your no 96596673473           11:04 AM, 30th Jun                   badri                   Is there anything else I can assist you with today?           11:05 AM, 30th Jun                     merna                    Thanks           11:05 AM, 30th Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 AM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2791107